priority: 9999

onEvent(`item.tags`, event => {
	
	event.get(`samtext:beltables`)
	event.add(`samtext:beltables`, `minecraft:dried_kelp`)
	event.add(`samtext:beltables`, `minecraft:leather`)
	event.add(`samtext:beltables`, `#forge:fabric_hemp`)
	
	event.get(`samtext:coils/copper`)
	event.add(`samtext:coils/copper`, `immersiveengineering:wirecoil_copper`)
	event.add(`samtext:coils/copper`, `createaddition:copper_spool`)
	
	event.get(`tconstruct:slime_helmets`)
	event.add(`tconstruct:slime_helmets`, `tconstruct:slime_helmet`)
	
	event.get(`tconstruct:tinker_anvils`)
	event.add(`tconstruct:tinker_anvils`, `tconstruct:tinkers_anvil`)
	event.add(`tconstruct:tinker_anvils`, `tconstruct:scorched_anvil`)
 
})